
data:extend(
{
	{
		type = "recipe",
		name = "cursed-talent-1-to-2",
		icon = "__Cursed-Exp__/graphics/icons/talents/cursed-talent-1-to-2.png",
		enabled = "true",
		category = "cursed-talent",
		subgroup = "cursed-talent-upgrade",
		order = "c-a",
		energy_required = 10,
		ingredients =
		{
			{"cursed-talent-1", 5},
		},
		results=
		{
			{type="item", name="cursed-talent-2", amount=1},
		},
	},
	{
		type = "recipe",
		name = "cursed-talent-1-to-3",
		icon = "__Cursed-Exp__/graphics/icons/talents/cursed-talent-1-to-3.png",
		enabled = "true",
		category = "cursed-talent",
		subgroup = "cursed-talent-upgrade",
		order = "a-b",
		energy_required = 10,
		ingredients =
		{
			{"cursed-talent-1", 10},
		},
		results=
		{
			{type="item", name="cursed-talent-3", amount=1},
		},
	},
	{
		type = "recipe",
		name = "cursed-talent-1-to-4",
		icon = "__Cursed-Exp__/graphics/icons/talents/cursed-talent-1-to-4.png",
		enabled = "true",
		category = "cursed-talent",
		subgroup = "cursed-talent-upgrade",
		order = "a-c",
		energy_required = 10,
		ingredients =
		{
			{"cursed-talent-1", 20},
		},
		results=
		{
			{type="item", name="cursed-talent-4", amount=1},
		},
	},
	{
		type = "recipe",
		name = "cursed-talent-1-to-5",
		icon = "__Cursed-Exp__/graphics/icons/talents/cursed-talent-1-to-5.png",
		enabled = "true",
		category = "cursed-talent",
		subgroup = "cursed-talent-upgrade",
		order = "a-d",
		energy_required = 10,
		ingredients =
		{
			{"cursed-talent-1", 40},
		},
		results=
		{
			{type="item", name="cursed-talent-5", amount=1},
		},
	},
	{
		type = "recipe",
		name = "cursed-talent-1-to-6",
		icon = "__Cursed-Exp__/graphics/icons/talents/cursed-talent-1-to-6.png",
		enabled = "true",
		category = "cursed-talent",
		subgroup = "cursed-talent-upgrade",
		order = "a-e",
		energy_required = 10,
		ingredients =
		{
			{"cursed-talent-1", 80},
		},
		results=
		{
			{type="item", name="cursed-talent-6", amount=1},
		},
	},
	{
		type = "recipe",
		name = "cursed-talent-2-to-3",
			icon = "__Cursed-Exp__/graphics/icons/talents/cursed-talent-2-to-3.png",
		enabled = "true",
		category = "cursed-talent",
		subgroup = "cursed-talent-upgrade",
		order = "b-a",
		energy_required = 10,
		ingredients =
		{
			{"cursed-talent-2", 5},
		},
		results=
		{
			{type="item", name="cursed-talent-3", amount=1},
		},
	},
	{
		type = "recipe",
		name = "cursed-talent-2-to-4",
		icon = "__Cursed-Exp__/graphics/icons/talents/cursed-talent-2-to-4.png",
		enabled = "true",
		category = "cursed-talent",
		subgroup = "cursed-talent-upgrade",
		order = "b-b",
		energy_required = 10,
		ingredients =
		{
			{"cursed-talent-2", 10},
		},
		results=
		{
			{type="item", name="cursed-talent-4", amount=1},
		},
	},
	{
		type = "recipe",
		name = "cursed-talent-2-to-5",
		icon = "__Cursed-Exp__/graphics/icons/talents/cursed-talent-2-to-5.png",
		enabled = "true",
		category = "cursed-talent",
		subgroup = "cursed-talent-upgrade",
		order = "b-c",
		energy_required = 10,
		ingredients =
		{
			{"cursed-talent-2", 20},
		},
		results=
		{
			{type="item", name="cursed-talent-5", amount=1},
		},
	},
	{
		type = "recipe",
		name = "cursed-talent-2-to-6",
		icon = "__Cursed-Exp__/graphics/icons/talents/cursed-talent-2-to-6.png",
		enabled = "true",
		category = "cursed-talent", 
        subgroup = "cursed-talent-upgrade",
		order = "b-d",
		energy_required = 10,
		ingredients =
		{
			{"cursed-talent-2", 40},
		},
		results=
		{
			{type="item", name="cursed-talent-6", amount=1},
		},
	},
	{
		type = "recipe",
		name = "cursed-talent-3-to-4",
		icon = "__Cursed-Exp__/graphics/icons/talents/cursed-talent-3-to-4.png",
		enabled = "true",
		category = "cursed-talent", 
        subgroup = "cursed-talent-upgrade",
		order = "c-a",
		energy_required = 10,
		ingredients =
		{
			{"cursed-talent-3", 5},
		},
		results=
		{
			{type="item", name="cursed-talent-4", amount=1},
		},
	},
	{
		type = "recipe",
		name = "cursed-talent-3-to-5",
		icon = "__Cursed-Exp__/graphics/icons/talents/cursed-talent-3-to-5.png",
		enabled = "true",
		category = "cursed-talent", 
        subgroup = "cursed-talent-upgrade",
		order = "c-b",
		energy_required = 10,
		ingredients =
		{
			{"cursed-talent-3", 10},
		},
		results=
		{
			{type="item", name="cursed-talent-5", amount=1},
		},
	},
	{
		type = "recipe",
		name = "cursed-talent-3-to-6",
		icon = "__Cursed-Exp__/graphics/icons/talents/cursed-talent-3-to-6.png",
		enabled = "true",
		category = "cursed-talent", 
        subgroup = "cursed-talent-upgrade",
		order = "c-c",
		energy_required = 10,
		ingredients =
		{
			{"cursed-talent-3", 20},
		},
		results=
		{
			{type="item", name="cursed-talent-6", amount=1},
		},
	},
	{
		type = "recipe",
		name = "cursed-talent-4-to-5",
		icon = "__Cursed-Exp__/graphics/icons/talents/cursed-talent-4-to-5.png",
		enabled = "true",
		category = "cursed-talent", 
        subgroup = "cursed-talent-upgrade",
		order = "d-a",
		energy_required = 10,
		ingredients =
		{
			{"cursed-talent-4", 5},
		},
		results=
		{
			{type="item", name="cursed-talent-5", amount=1},
		},
	},
	{
		type = "recipe",
		name = "cursed-talent-4-to-6",
		icon = "__Cursed-Exp__/graphics/icons/talents/cursed-talent-4-to-6.png",
		enabled = "true",
		category = "cursed-talent", 
        subgroup = "cursed-talent-upgrade",
		order = "d-b",
		energy_required = 10,
		ingredients =
		{
			{"cursed-talent-4", 10},
		},
		results=
		{
			{type="item", name="cursed-talent-6", amount=1},
		},
	},
	{
		type = "recipe",
		name = "cursed-talent-5-to-6",
		icon = "__Cursed-Exp__/graphics/icons/talents/cursed-talent-5-to-6.png",
		enabled = "true",
		category = "cursed-talent", 
        subgroup = "cursed-talent-upgrade",
		order = "e-a",
		energy_required = 10,
		ingredients =
		{
			{"cursed-talent-5", 5},
		},
		results=
		{
			{type="item", name="cursed-talent-6", amount=1},
		},
	},
	{
		type = "recipe",
		name = "cursed-talent-6-to-5",
		icon = "__Cursed-Exp__/graphics/icons/talents/cursed-talent-6-to-5.png",
		enabled = "true",
		category = "cursed-talent", 
        subgroup = "cursed-talent-downgrade",
		order = "a-a",
		energy_required = 10,
		ingredients =
		{
			{"cursed-talent-6", 1},
		},
		results=
		{
			{type="item", name="cursed-talent-5", amount=2},
		},
	},
	{
		type = "recipe",
		name = "cursed-talent-6-to-4",
		icon = "__Cursed-Exp__/graphics/icons/talents/cursed-talent-6-to-4.png",
		enabled = "true",
		category = "cursed-talent", 
        subgroup = "cursed-talent-downgrade",
		order = "a-b",
		energy_required = 10,
		ingredients =
		{
			{"cursed-talent-6", 1},
		},
		results=
		{
			{type="item", name="cursed-talent-4", amount=4},
		},
	},
	{
		type = "recipe",
		name = "cursed-talent-6-to-3",
		icon = "__Cursed-Exp__/graphics/icons/talents/cursed-talent-6-to-3.png",
		enabled = "true",
		category = "cursed-talent", 
        subgroup = "cursed-talent-downgrade",
		order = "a-c",
		energy_required = 10,
		ingredients =
		{
			{"cursed-talent-6", 1},
		},
		results=
		{
			{type="item", name="cursed-talent-3", amount=8},
		},
	},
	{
		type = "recipe",
		name = "cursed-talent-6-to-2",
		icon = "__Cursed-Exp__/graphics/icons/talents/cursed-talent-6-to-2.png",
		enabled = "true",
		category = "cursed-talent", 
        subgroup = "cursed-talent-downgrade",
		order = "a-d",
		energy_required = 10,
		ingredients =
		{
			{"cursed-talent-6", 1},
		},
		results=
		{
			{type="item", name="cursed-talent-2", amount=16},
		},
	},
	{
		type = "recipe",
		name = "cursed-talent-6-to-1",
		icon = "__Cursed-Exp__/graphics/icons/talents/cursed-talent-6-to-1.png",
		enabled = "true",
		category = "cursed-talent", 
        subgroup = "cursed-talent-downgrade",
		order = "a-e",
		energy_required = 10,
		ingredients =
		{
			{"cursed-talent-6", 1},
		},
		results=
		{
			{type="item", name="cursed-talent-1", amount=32},
		},
	},
	{
		type = "recipe",
		name = "cursed-talent-5-to-4",
		icon = "__Cursed-Exp__/graphics/icons/talents/cursed-talent-5-to-4.png",
		enabled = "true",
		category = "cursed-talent", 
        subgroup = "cursed-talent-downgrade",
		order = "b-a",
		energy_required = 10,
		ingredients =
		{
			{"cursed-talent-5", 1},
		},
		results=
		{
			{type="item", name="cursed-talent-4", amount=2},
		},
	},
	{
		type = "recipe",
		name = "cursed-talent-5-to-3",
		icon = "__Cursed-Exp__/graphics/icons/talents/cursed-talent-5-to-3.png",
		enabled = "true",
		category = "cursed-talent", 
        subgroup = "cursed-talent-downgrade",
		order = "b-b",
		energy_required = 10,
		ingredients =
		{
			{"cursed-talent-5", 1},
		},
		results=
		{
			{type="item", name="cursed-talent-3", amount=4},
		},
	},
	{
		type = "recipe",
		name = "cursed-talent-5-to-2",
		icon = "__Cursed-Exp__/graphics/icons/talents/cursed-talent-5-to-2.png",
		enabled = "true",
		category = "cursed-talent", 
        subgroup = "cursed-talent-downgrade",
		order = "b-c",
		energy_required = 10,
		ingredients =
		{
			{"cursed-talent-5", 1},
		},
		results=
		{
			{type="item", name="cursed-talent-2", amount=8},
		},
	},
	{
		type = "recipe",
		name = "cursed-talent-5-to-1",
		icon = "__Cursed-Exp__/graphics/icons/talents/cursed-talent-5-to-1.png",
		enabled = "true",
		category = "cursed-talent", 
        subgroup = "cursed-talent-downgrade",
		order = "b-d",
		energy_required = 10,
		ingredients =
		{
			{"cursed-talent-5", 1},
		},
		results=
		{
			{type="item", name="cursed-talent-1", amount=16},
		},
	},
	{
		type = "recipe",
		name = "cursed-talent-4-to-3",
		icon = "__Cursed-Exp__/graphics/icons/talents/cursed-talent-4-to-3.png",
		enabled = "true",
		category = "cursed-talent", 
        subgroup = "cursed-talent-downgrade",
		order = "c-a",
		energy_required = 10,
		ingredients =
		{
			{"cursed-talent-4", 1},
		},
		results=
		{
			{type="item", name="cursed-talent-3", amount=2},
		},
	},
	{
		type = "recipe",
		name = "cursed-talent-4-to-2",
		icon = "__Cursed-Exp__/graphics/icons/talents/cursed-talent-4-to-2.png",
		enabled = "true",
		category = "cursed-talent", 
        subgroup = "cursed-talent-downgrade",
		order = "c-b",
		energy_required = 10,
		ingredients =
		{
			{"cursed-talent-4", 1},
		},
		results=
		{
			{type="item", name="cursed-talent-2", amount=4},
		},
	},
	{
		type = "recipe",
		name = "cursed-talent-4-to-1",
		icon = "__Cursed-Exp__/graphics/icons/talents/cursed-talent-4-to-1.png",
		enabled = "true",
		category = "cursed-talent", 
        subgroup = "cursed-talent-downgrade",
		order = "c-c",
		energy_required = 10,
		ingredients =
		{
			{"cursed-talent-4", 1},
		},
		results=
		{
			{type="item", name="cursed-talent-1", amount=8},
		},
	},
	{
		type = "recipe",
		name = "cursed-talent-3-to-2",
		icon = "__Cursed-Exp__/graphics/icons/talents/cursed-talent-3-to-2.png",
		enabled = "true",
		category = "cursed-talent", 
        subgroup = "cursed-talent-downgrade",
		order = "d-a",
		energy_required = 10,
		ingredients =
		{
			{"cursed-talent-3", 1},
		},
		results=
		{
			{type="item", name="cursed-talent-2", amount=2},
		},
	},
	{
		type = "recipe",
		name = "cursed-talent-3-to-1",
		icon = "__Cursed-Exp__/graphics/icons/talents/cursed-talent-3-to-1.png",
		enabled = "true",
		category = "cursed-talent", 
        subgroup = "cursed-talent-downgrade",
		order = "d-b",
		energy_required = 10,
		ingredients =
		{
			{"cursed-talent-3", 1},
		},
		results=
		{
			{type="item", name="cursed-talent-1", amount=4},
		},
	},
	{
		type = "recipe",
		name = "cursed-talent-2-to-1",
		icon = "__Cursed-Exp__/graphics/icons/talents/cursed-talent-2-to-1.png",
		enabled = "true",
		category = "cursed-talent", 
        subgroup = "cursed-talent-downgrade",
		order = "e-a",
		energy_required = 10,
		ingredients =
		{
			{"cursed-talent-2", 1},
		},
		results=
		{
			{type="item", name="cursed-talent-1", amount=2},
		},
	},
	{
		type = "recipe",
		name = "cursed-talent-create-1",
		icon = "__Cursed-Exp__/graphics/icons/talents/cursed-talent-1.png",
		enabled = "true",
		category = "cursed-talent", 
        subgroup = "cursed-talent",
		order = "a[cursed-talent-9]-a",
		energy_required = 1,
		ingredients =
		{
			{"cursed-talent-part-1", 1},
			{"cursed-talent-part-2", 1},
			{"cursed-talent-part-3", 1},
			{"cursed-talent-part-4", 1},
			{"cursed-talent-part-5", 1},
			{"cursed-talent-part-6", 1},
			-- {"cursed-talent-part-7", 1},
			-- {"cursed-talent-part-8", 1},
			-- {"cursed-talent-part-9", 1},
			-- {"cursed-talent-part-10", 1},
		},
		results=
		{
			{type="item", name="cursed-talent-1", amount=1},
		},
	},
	{
		type = "recipe",
		name = "cursed-talent-create-2",
		icon = "__Cursed-Exp__/graphics/icons/talents/cursed-talent-1.png",
		enabled = "true",
		category = "cursed-talent", 
        subgroup = "cursed-talent",
		order = "a[cursed-talent-9]-a",
		energy_required = 1,
		ingredients =
		{
			{type="fluid", name="blood", amount=100},
		},
		results=
		{
			{type="item", name="cursed-talent-1", amount=1},
		},
	},
}
)